description

# BackgroundFetchSettledFetch class Null safety

Inheritance
  - Object
  - BackgroundFetchFetch
  - BackgroundFetchSettledFetch
Annotations
  - @Native("BackgroundFetchSettledFetch")

## Constructors

BackgroundFetchSettledFetch(_Request request, _Response response)
  factory

## Properties

hashCode → int
  The hash code for this object. [...]
  read-only, inherited
request → _Request?
  read-only, inherited
response → _Response?
  read-only
runtimeType → Type
  A representation of the runtime type of the object.
  read-only, inherited

## Methods

noSuchMethod(Invocation invocation) → dynamic
  Invoked when a non-existent method or property is accessed. [...]
  inherited
toString() → String
  Returns a string representation of this object.
  inherited

## Operators

operator ==(Object other) → bool
  The equality operator. [...]
  inherited